.PersonalEnquiry label {
    display: flex;
    align-items: center;
}
.PersonalEnquiry label input {
    margin: -2px 10px 0px 0px;
}

input.wpcf7-form-control.wpcf7-date, 
input.wpcf7-form-control.wpcf7-text, 
select.wpcf7-form-control.wpcf7-select {
    border: 1px solid rgba(0,0,0,0.1);
}
span.wpcf7-form-control-wrap.Other-Requirements:before {
    content: "";
    position: absolute;
    visibility: visible;
    font-family: FontAwesome;
    content: "\f0d7";
    font-size: 18px;
    right: 19px;
    top: 16px;
}
@media only screen and (max-width: 1000px){
.dark .mobile_menu_button span{
    color: #000;
}
}
@media only screen and (max-width: 1000px) {
  body .vc_custom_1618495058939{
 margin: 0 4% !important;
}
}

@media screen and (max-width: 768px) {
.q_elements_holder.custom_holder_reverse_order {
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column-reverse;  
   -ms-flex-direction: column-reverse; 
   flex-direction: column-reverse;
}
}

@media screen and (max-width: 1000px) {
.content.content_top_margin_none {
    margin-top: 50px!important;
}
}

@media only screen and (max-width: 1000px) {
body .vc_custom_1618435137269 {
 margin:0 4%!important;
}
body .vc_custom_1618435137269 .custom_font_holder {
 font-size: 60px !important;
 line-height: 66px !important;
}
}

.home .testimonials .testimonial_text_inner p.testimonial_author span.author_company {
    color: #fff !important;
}
@media only screen and (min-width: 1000px) {
header.centered_logo .header_inner_left {
 margin: 0 !important;
}
}

.header_top .right {
    margin: 0 20px;
}
@media screen and (max-width: 768px) {
.q_elements_holder.custom_holder_reverse_order {
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column-reverse;  
   -ms-flex-direction: column-reverse; 
   flex-direction: column-reverse;
}
}
@media only screen and (max-width: 600px) {
.q_elements_item {
        background-size: cover;
}
}
@media only screen and (max-width: 1000px){
    .header_bottom{
        height: 150px;
    }
}
.page-template-contact-page .content > .content_inner { 
   display: -webkit-flex; 
   -webkit-flex-direction: column-reverse; 
   display: flex; 
   -ms-flex-direction: column-reverse; 
   flex-direction: column-reverse;
}

.page-template-contact-page .google_map_holder, 
.page-template-contact-page .google_map {
    margin-bottom: 0px !important;
}
#nav-menu-item-18211 span {
background-color: none !important;
border: 2px solid #000000;
padding: 8px 4px 8px 8px !important;
}
 
#nav-menu-item-18211 .plus {
display: none;
}
@media only screen and (max-width: 600px) {
.vc_row.full_screen_section {
 padding: 0px !important;
}
}
@media only screen and (max-width: 1000px){
nav.mobile_menu {
    top: 50px;
}

nav.mobile_menu ul{
    padding: 0 10px;
}


.mobile_menu_button span{
    padding-left: 20px;
}

.header_bottom {
    padding: 0;
}
}
.single-post .blog_holder article .post_text h2 .date {
    display:none;
}

.single-post span.time {
    display:none;
}
.header_top span.q_social_icon_holder i.qode_icon_font_awesome {
    font-family: FontAwesome !important;
}
.q_elements_holder .q_elements_item {
    background-size: cover;
}
.testimonials_holder .flex-direction-nav a:hover {
    background-color: transparent !important;
    border-color: transparent !important;
}
@media screen and (max-width: 767px) {
.home .carousel-inner .slider_content .text {
    padding: 0 10%;
    box-sizing: border-box;
}
}

.page-id-18150 .masonry_gallery_item .masonry_gallery_item_content,
.page-id-18125 .masonry_gallery_item .masonry_gallery_item_content,
.page-id-18170 .masonry_gallery_item .masonry_gallery_item_content,
.page-id-18158 .masonry_gallery_item .masonry_gallery_item_content{
    display: none;
}
header.sticky .q_logo a{
height: 80px !important;
}
@media screen and (max-width: 768px) {
.q_elements_holder.custom_holder_reverse_order {
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column-reverse;  
   -ms-flex-direction: column-reverse; 
   flex-direction: column-reverse;
}
}
@media only screen and (max-width: 1000px) {
body .vc_custom_1618435137269 {
 margin:0 4%!important;
}
body .vc_custom_1618435137269 .custom_font_holder {
 font-size: 60px !important;
 line-height: 66px !important;
}
}
li#nav-menu-item-18211 span.underline_dash {
 display: none !important;
}
@media only screen and (max-width: 1000px) {
  body .vc_custom_1619557626589{
 margin: 0 4% !important;
}
}
@media only screen and (max-width: 1000px) {
  body .vc_custom_1619557626589{
 margin: 0 4% !important;
}
}
@media only screen and (min-width: 1000px) and (max-width: 1400px) {

  nav.main_menu > ul > li > a {
 letter-spacing: 0 !important
  }
}
}
.single-post .post_info {
 display: none !important;
}